/*
In NativeScript, the app.css file is where you place CSS rules that
you would like to apply to your entire application. Check out
http://docs.nativescript.org/ui/styling for a full list of the CSS
selectors and properties you can use to style UI components.

/*
In many cases you may want to use the NativeScript core theme instead
of writing your own CSS rules. For a full list of class names in the theme
refer to http://docs.nativescript.org/ui/theme.
*/
@import '~nativescript-theme-core/css/core.light.css';

.bgImage {
    background-image: url("~/app/images/bg_img.png");
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;

}
ActionBar {
    background-color: #008000;
    color: #ffffff;
}

.appVersion {
    text-align: center;
    font-weight: 700;
    background-color: darkgreen;
    color: #ffffff;
    padding: 5px 0;
}

.title{
    font-size: 18px;
    text-align: center;
    font-weight: 700;
}

.input {
    background-color: #ffffff;
    color: #000000;
    border: none;
    border-radius: 2px;
    margin: 5px;
}

.btn-login {
    background-color: #000000;
    opacity: 0.4;
    color: #ffffff;
    font-weight: 900;
    font-size: 20;
    padding: 20px 0;
}

.rigth {
    text-align: right;
}